package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * webviedw 公用类
 * Created by ljy on 2018/5/10.
 */

public class WebviewEntity implements Serializable {

    private int type;//0:默认h5 1：公告
    private String url;
    private String title;

    public WebviewEntity(int type, String title) {
        this.type = type;
        this.title = title;
    }

    public WebviewEntity(int type, String url, String title) {
        this.type = type;
        this.url = url;
        this.title = title;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
